RubyGems Navigation menu

google_books 0.2.2

A Ruby wrapper that allows you to query the Google Books API. This project was inspired by google-book, see the README for more information

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.2 - July 03, 2013 (11 KB)
  2. 0.2.1 - October 18, 2011 (11.5 KB)
  3. 0.2.0 - August 29, 2011 (11 KB)
  4. 0.1.0 - August 07, 2011 (10.5 KB)

Runtime Dependencies (2):

hashie >= 1.1.0
httparty >= 0.8.1

Development Dependencies (5):

autotest ~> 4.4.6
rake >= 0.8.7
rspec ~> 2.6.0
vcr ~> 1.11.3
webmock ~> 1.7.6

Owners:

Authors:

  • Damien White

SHA 256 checksum:

fc1a7ed96b102043dabc0203382212da24486a071dfb856782171cc0deab7910

Total downloads 15,794

For this version 5,052

Licenses:

N/A

Required Ruby Version: None

Links: